[HEADER]
VERSION=3
CAMERA_COUNT=14
SET_NAME=

[CAMERA_0]
NAME=TV1
POSITION=-35.9095 ,2.01529 ,14.0758
FORWARD=0.67998 ,-0.266731 ,-0.682996
UP=0.18819 ,0.963771 ,-0.189025
MIN_FOV=25
MAX_FOV=50
IN_POINT=0.945009
OUT_POINT=0.0272643
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=TV2
POSITION=-342.655 ,2.39408 ,87.5465
FORWARD=0.999505 ,-0.0199991 ,-0.0244182
UP=0.0199928 ,0.9998 ,-0.000488189
MIN_FOV=25
MAX_FOV=50
IN_POINT=0.0272643
OUT_POINT=0.119224
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=TV3
POSITION=-295.364 ,5.26634 ,118.379
FORWARD=-0.98298 ,-0.159318 ,0.0915167
UP=-0.158633 ,0.987227 ,0.0147687
MIN_FOV=25
MAX_FOV=50
IN_POINT=0.119224
OUT_POINT=0.180684
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=TV4
POSITION=-119.651 ,3.41169 ,124.403
FORWARD=-0.708598 ,-0.109779 ,-0.697029
UP=-0.0782622 ,0.993956 ,-0.076985
MIN_FOV=25
MAX_FOV=50
IN_POINT=0.180684
OUT_POINT=0.275416
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=TV5
POSITION=-22.8752 ,16.7155 ,402.272
FORWARD=-0.50714 ,-0.314568 ,-0.802415
UP=-0.168061 ,0.949235 ,-0.265913
MIN_FOV=25
MAX_FOV=50
IN_POINT=0.275416
OUT_POINT=0.331331
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=TV6
POSITION=-214.904 ,8.0657 ,409.094
FORWARD=0.932584 ,-0.149439 ,0.328591
UP=0.140947 ,0.988771 ,0.0496629
MIN_FOV=25
MAX_FOV=50
IN_POINT=0.331331
OUT_POINT=0.4122
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=TV7
POSITION=-15.8054 ,35.4235 ,641.859
FORWARD=-0.538023 ,-0.257083 ,-0.802785
UP=-0.143125 ,0.96639 ,-0.21356
MIN_FOV=25
MAX_FOV=50
IN_POINT=0.4122
OUT_POINT=0.491682
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=TV8
POSITION=166.978 ,27.4389 ,659.572
FORWARD=-0.986573 ,0.0998312 ,-0.129339
UP=0.0989867 ,0.995005 ,0.0129756
MIN_FOV=25
MAX_FOV=50
IN_POINT=0.491682
OUT_POINT=0.548983
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_8]
NAME=TV9
POSITION=331.754 ,2.42419 ,539.863
FORWARD=-0.858256 ,-0.149438 ,0.491004
UP=-0.129714 ,0.988771 ,0.0742072
MIN_FOV=25
MAX_FOV=50
IN_POINT=0.548983
OUT_POINT=0.604436
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_9]
NAME=TV10
POSITION=493.331 ,1.7602 ,411.991
FORWARD=-0.966018 ,-0.169183 ,0.195466
UP=-0.165825 ,0.985585 ,0.0335519
MIN_FOV=25
MAX_FOV=50
IN_POINT=0.604436
OUT_POINT=0.665434
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_10]
NAME=TV11
POSITION=392.179 ,2.91706 ,286.003
FORWARD=0.930246 ,-0.237703 ,0.279574
UP=0.227647 ,0.971339 ,0.0684182
MIN_FOV=25
MAX_FOV=50
IN_POINT=0.665434
OUT_POINT=0.726895
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_11]
NAME=TV12
POSITION=413.529 ,5.3507 ,132.011
FORWARD=-0.395347 ,-0.188857 ,0.898927
UP=-0.0760344 ,0.982006 ,0.172882
MIN_FOV=25
MAX_FOV=50
IN_POINT=0.726895
OUT_POINT=0.799908
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_12]
NAME=TV13
POSITION=505.662 ,18.8854 ,-55.5645
FORWARD=0.201458 ,-0.295519 ,0.933873
UP=0.0623173 ,0.955338 ,0.288883
MIN_FOV=25
MAX_FOV=50
IN_POINT=0.799908
OUT_POINT=0.875231
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_13]
NAME=TV14
POSITION=217.564 ,1.61373 ,15.5328
FORWARD=0.96477 ,0.0499771 ,-0.258375
UP=-0.048277 ,0.99875 ,0.0129306
MIN_FOV=25
MAX_FOV=50
IN_POINT=0.875231
OUT_POINT=0.941774
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

